---
openapi: "3.0.0"
info:
  title: "ParkingPilot API"
  description: "The swagger documentation for the parking-pilot API.</br>Json responses\
    \ may be extended at any time and applications need to be able to handle that.\
    \ Please keep that in mind during implementation of your application and do not\
    \ use 'fail on unknown fields' behaviour (like 'FAIL_ON_UNKNOWN_PROPERTIES' in\
    \ java jackson) with your json parser."
  contact:
    email: "support@smart-city-system.com"
  license:
    name: ""
  version: "1.0"
servers:
- url: "https://api.parking-pilot.com/"
paths: {}
components:
  schemas: {}
  securitySchemes:
    ApiKey:
      type: "apiKey"
      name: "X-Api-Key"
      in: "header"
    BearerToken:
      type: "apiKey"
      name: "X-Auth-Token"
      in: "header"
    TwoFactorToken:
      type: "apiKey"
      description: "In addition to BearerToken if two factor authentication is enabled\
        \ for the user"
      name: "X-Two-Factor-Token"
      in: "header"
tags: []
